/* NMAIL_CLIENT_GLOBAL_SIDEBAR_LOGO */
.nmail-client-sidebar-logo-replaced{
    padding:16px 14px!important;
    min-height:auto!important;
}

.nmail-client-sidebar-logo-box{
    display:flex!important;
    align-items:center!important;
    justify-content:center!important;
    width:100%!important;
    padding:4px 0 2px 0!important;
}

.nmail-client-sidebar-logo-box img{
    display:block!important;
    width:100%!important;
    max-width:190px!important;
    height:auto!important;
    object-fit:contain!important;
}
